× Функционирование и эксплуатация Государственной интегрированной информационной системы управления общественными финансами "Электронный бюджет" (ГИИС ЭБ).

ЭБ бюджетное планирование

18 окт 2018 03:32 - 18 окт 2018 03:45 #9033 от IK-55
IK-55 ответил в теме ЭБ бюджетное планирование
А как быть если других сертификаитов нет вообще? он один используется для входа на закупки, бюдж.планирование, и при этом континента АП нет на ПЭВМ, ничего лишнего что могло бы мешать? И еще, ошибка возникла сразу одновременно на 4 -х ПЭВМ, не думаю что дело именно в этом. Что очень странно, номер техподдержки отключен! :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

04 дек 2018 08:25 #9472 от V12
V12 ответил в теме ЭБ бюджетное планирование
Кто подскажет, как получить роль для формирования заявок? Техподдержка отвечает обращайтесь в вышестоящий орган. Это конечно здорово, но как?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

05 фев 2019 03:44 #10172 от nav.ufin
nav.ufin ответил в теме ЭБ бюджетное планирование
Нас регистрировал человек, работающий в ЭБ Бюджетное планирование в Министерстве финансов краевом

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

06 фев 2019 12:53 #10215 от alex55.86
alex55.86 ответил в теме ЭБ бюджетное планирование
Добрый день! Второй день борюсь с электронным бюджетом и сертификатом гост 2012. Tls 2 версии поставлен, все сертификаты (корневые Tls, корневые казначейства) установлены. Jinn выданный казначейством последней версии поставлен. При подписании документа появляется окно с выбором сертификата, выбираем сертификат (гост 2012), нажимаем подписать и все, ноль реакции, окно висит бесконечно. С гостом 2001 проблем нет. Перепробовали все браузеры (уже и с поддержкой джава). Модуль extended container поставлен, до его установки, при подписании документа, всплывало окно Jinn с выбором сертификата, причем гост 2001 был виден а гост 2012 нет. Сейчас сертификат видит, но не подписывает. Есть кто победил эту систему?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

06 фев 2019 13:15 #10217 от Alex67
Alex67 ответил в теме ЭБ бюджетное планирование

alex55.86 пишет: нажимаем подписать и все, ноль реакции, окно висит бесконечно.

Похоже на глюк плагина.
Плагин джина поставлен? "всегда включать"?
Если да переведите в положение "включать по запросу" перезайдите в браузер, при подписании должно появиться "разрешить" "ДА"
"Разрешить и запомнить?" ДА ДА ДА

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

06 фев 2019 17:32 #10221 от alex55.86
alex55.86 ответил в теме ЭБ бюджетное планирование

Alex67 пишет:

alex55.86 пишет: нажимаем подписать и все, ноль реакции, окно висит бесконечно.

Похоже на глюк плагина.
Плагин джина поставлен? "всегда включать"?
Если да переведите в положение "включать по запросу" перезайдите в браузер, при подписании должно появиться "разрешить" "ДА"
"Разрешить и запомнить?" ДА ДА ДА


Jinn Sign Extension поставлен, всегда включать - да
Сегодня обновили инструкцию на сайте казначейства www.roskazna.ru/gis/ehlektronnyj-byudzhet/?month=2
Пишут:
1. 54.0.1 и выше (желательно 60.3.0 ESR и выше) с установленным расширением браузера Jinn Sign Extension 1.0.0.2
2. Установить провайдер для взаимодействия с браузерами Chrome и Mozilla Firefox
Jinn Sign Extension Provider 1.1.0.5.

***Вот 2 пункта у меня не было, завтра попробую все доставить, проверить. Спасибо за ответ!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 04:28 - 07 фев 2019 04:29 #10224 от Gvinpin
Gvinpin ответил в теме ЭБ бюджетное планирование

alex55.86 пишет:

Alex67 пишет: Похоже на глюк плагина.
Плагин джина поставлен? "всегда включать"?

Jinn Sign Extension поставлен, всегда включать - да
Сегодня обновили инструкцию на сайте казначейства www.roskazna.ru/gis/ehlektronnyj-byudzhet/?month=2
Пишут:
1. 54.0.1 и выше (желательно 60.3.0 ESR и выше) с установленным расширением браузера Jinn Sign Extension 1.0.0.2
2. Установить провайдер для взаимодействия с браузерами Chrome и Mozilla Firefox
Jinn Sign Extension Provider 1.1.0.5.

***Вот 2 пункта у меня не было

И 1-го тоже:

alex55.86 пишет: всегда включать - да

потому что плагины поддерживаются только до 52-й версии.

______________________________
Разум когда-нибудь победит ©

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 05:01 #10226 от alex55.86
alex55.86 ответил в теме ЭБ бюджетное планирование

Gvinpin пишет:

alex55.86 пишет:

Alex67 пишет: Похоже на глюк плагина.
Плагин джина поставлен? "всегда включать"?

Jinn Sign Extension поставлен, всегда включать - да
Сегодня обновили инструкцию на сайте казначейства www.roskazna.ru/gis/ehlektronnyj-byudzhet/?month=2
Пишут:
1. 54.0.1 и выше (желательно 60.3.0 ESR и выше) с установленным расширением браузера Jinn Sign Extension 1.0.0.2
2. Установить провайдер для взаимодействия с браузерами Chrome и Mozilla Firefox
Jinn Sign Extension Provider 1.1.0.5.

***Вот 2 пункта у меня не было

И 1-го тоже:

alex55.86 пишет: всегда включать - да

потому что плагины поддерживаются только до 52-й версии.


Установил Jinn Sign Extension Provider 1.1.0.5., Mozilla версия 50.
Та же проблема, только теперь окно Jinn появляется, но сертификат с гостом 2012 не видит, с гостом 2001 проблем никаких. Жду ответа от техподдержки, может у вас какие соображения есть?
Вложения:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 05:41 - 07 фев 2019 06:00 #10228 от Gvinpin
Gvinpin ответил в теме ЭБ бюджетное планирование

alex55.86 пишет: Установил Jinn Sign Extension Provider 1.1.0.5., Mozilla версия 50.
Та же проблема, только теперь окно Jinn появляется, но сертификат с гостом 2012 не видит, с гостом 2001 проблем никаких. Жду ответа от техподдержки, может у вас какие соображения есть?

Нет, кроме вопроса: почему Вы упорно не хотите обновить Mozilla?

А "с гостом 2001 проблем никаких" означает, что благополучно подписывает на Mozilla 50 и Jinn-Client 1.0.3050 (или видит сертификат)? Просто у нас с Jinn-Client 1.0.3050 подписание нормально работает только с более поздними версиями. И в инструкции по переходу версия 54.0.1 указана как минимальная.
(ГОСТ-2001, на ГОСТ-2012 проверить подписание нет возможности, речь конкретно о Jinn).

______________________________
Разум когда-нибудь победит ©

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:09 #10232 от Wmffre
Wmffre ответил в теме ЭБ бюджетное планирование

alex55.86 пишет: Установил Jinn Sign Extension Provider 1.1.0.5., Mozilla версия 50.
Та же проблема, только теперь окно Jinn появляется, но сертификат с гостом 2012 не видит, с гостом 2001 проблем никаких. Жду ответа от техподдержки, может у вас какие соображения есть?

Кроме установки Jinn Sign Extension Provider 1.1.0.5, необходимо ещё установить расширение Jinn-Client в firefox. Также плагин Jinn-Client после этого необходимо отключить, чтобы подписывало через расширение Jinn-Client.

Проверял подписание с помощью расширения Jinn-Client в firefox 50.0, подписание проходит успешно.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:18 #10234 от Wmffre
Wmffre ответил в теме ЭБ бюджетное планирование

Gvinpin пишет: Нет, кроме вопроса: почему Вы упорно не хотите обновить Mozilla?

А "с гостом 2001 проблем никаких" означает, что благополучно подписывает на Mozilla 50 и Jinn-Client 1.0.3050 (или видит сертификат)? Просто у нас с Jinn-Client 1.0.3050 подписание нормально работает только с более поздними версиями. И в инструкции по переходу версия 54.0.1 указана как минимальная.
(ГОСТ-2001, на ГОСТ-2012 проверить подписание нет возможности, речь конкретно о Jinn).

Есть две инструкции - вот во второй расширение Jinn-client работает в firefox c версии 32.0 .

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:28 #10236 от alex55.86
alex55.86 ответил в теме ЭБ бюджетное планирование

Gvinpin пишет:

alex55.86 пишет: Установил Jinn Sign Extension Provider 1.1.0.5., Mozilla версия 50.
Та же проблема, только теперь окно Jinn появляется, но сертификат с гостом 2012 не видит, с гостом 2001 проблем никаких. Жду ответа от техподдержки, может у вас какие соображения есть?

Нет, кроме вопроса: почему Вы упорно не хотите обновить Mozilla?

А "с гостом 2001 проблем никаких" означает, что благополучно подписывает на Mozilla 50 и Jinn-Client 1.0.3050 (или видит сертификат)? Просто у нас с Jinn-Client 1.0.3050 подписание нормально работает только с более поздними версиями. И в инструкции по переходу версия 54.0.1 указана как минимальная.
(ГОСТ-2001, на ГОСТ-2012 проверить подписание нет возможности, речь конкретно о Jinn).


Mozillu мы последнюю тоже пробовали, версия 60.3.0 ESR. (как указано в инструкции)
С гостом 2001 пока не подписывали, проблем пока нет в отображении сертификата в Jinn клиенте. (подписывать пока нечего).
Сейчас звонил в местное казначейство, сказали, что организация неделю мучилась, но подписать получилось, жаль, что телефон не дали их)))

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:34 #10237 от alex55.86
alex55.86 ответил в теме ЭБ бюджетное планирование

Wmffre пишет:

alex55.86 пишет: Установил Jinn Sign Extension Provider 1.1.0.5., Mozilla версия 50.
Та же проблема, только теперь окно Jinn появляется, но сертификат с гостом 2012 не видит, с гостом 2001 проблем никаких. Жду ответа от техподдержки, может у вас какие соображения есть?

Кроме установки Jinn Sign Extension Provider 1.1.0.5, необходимо ещё установить расширение Jinn-Client в firefox. Также плагин Jinn-Client после этого необходимо отключить, чтобы подписывало через расширение Jinn-Client.

Проверял подписание с помощью расширения Jinn-Client в firefox 50.0, подписание проходит успешно.


Не могу понять. Расширения Jinn-Client в мозилле нет, только Jinn Sign Extension. Кроме JinnClient.msi ПО ничего не встречал.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:37 #10238 от Gvinpin
Gvinpin ответил в теме ЭБ бюджетное планирование

alex55.86 пишет: Не могу понять. Расширения Jinn-Client в мозилле нет, только Jinn Sign Extension.

Да, так и есть.

______________________________
Разум когда-нибудь победит ©

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

07 фев 2019 07:39 #10239 от Wmffre
Wmffre ответил в теме ЭБ бюджетное планирование

alex55.86 пишет: Не могу понять. Расширения Jinn-Client в мозилле нет, только Jinn Sign Extension. Кроме JinnClient.msi ПО ничего не встречал.

Расширение скачивайте из дополнений firefox в интернете. Вот ссылка .

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.